/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
span#e20            { /* images/howling_wolf_1305... */
	background      : transparent url(images/howling_wolf_130501-1-single001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   1.50pt;
	width           : 745.50pt;
	height          : 118.50pt;
	}
span#e19            { /* images/howling_wolf_1305... */
	background      : transparent url(images/howling_wolf_130501-1-single001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             :   6.00pt;
	width           : 133.50pt;
	height          : 180.75pt;
	}
div#e18             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 107.25pt;
	top             : 117.00pt;
	width           : 525.00pt;
	height          : 228.00pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 469.50pt;
	top             : 117.00pt;
	width           : 162.00pt;
	height          : 228.00pt;
	}
div#e16             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 345.00pt;
	width           : 525.00pt;
	height          :  63.00pt;
	}
div#e15             {
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.00pt;
	width           : 744.75pt;
	height          :  21.00pt;
	}
div#e14             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 111.00pt;
	top             :  99.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e13             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 201.00pt;
	top             :  99.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e12             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 306.00pt;
	top             :  99.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e11             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 411.00pt;
	top             :  99.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
div#e10             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 516.00pt;
	top             :  99.00pt;
	width           :  12.00pt;
	height          :  14.25pt;
	}
h4#e9               { /* Welcome */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 135.75pt;
	width           : 346.50pt;
	height          :  16.50pt;
	}
div#e8              { /* Howling Wolf Pty Ltd is ... */
	text-align      : left;
	position        : absolute;
	left            : 119.25pt;
	top             : 157.50pt;
	width           : 325.50pt;
	height          :  62.25pt;
	}
div#e7              { /* Specialties:\ \\ \<ul ty... */
	position        : absolute;
	left            : 120.00pt;
	top             : 243.00pt;
	width           : 325.50pt;
	height          :  83.25pt;
	}
h6#e6               { /* Howling Wolf Pty Ltd\ \\... */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 476.25pt;
	top             : 141.00pt;
	width           : 137.25pt;
	height          : 164.25pt;
	}
div#e5              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 117.75pt;
	top             : 499.50pt;
	width           : 154.50pt;
	height          :  73.50pt;
	}
div#e4              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 286.50pt;
	top             : 503.25pt;
	width           : 154.50pt;
	height          :  69.75pt;
	}
div#e3              { /* Enter information about ... */
	text-align      : left;
	position        : absolute;
	left            : 463.50pt;
	top             : 505.50pt;
	width           : 154.50pt;
	height          :  67.50pt;
	}
h6#e2               { /* Howling Wolf Pty Ltd */
	font            : bold 24pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 177.75pt;
	top             :  18.75pt;
	width           : 279.75pt;
	height          :  37.50pt;
	}
h6#e1               { /* When Innovation Matters */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	position        : absolute;
	left            : 216.75pt;
	top             :  51.00pt;
	width           : 196.50pt;
	height          :  22.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/image001.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
